VSTGUI 4.10 Graphical User Interface Framework not only for VST plugins

Loading...
Searching...
No Matches
Public Attributes | List of all members
AlertBoxConfig Struct Reference
Standalone Library

Alertbox configuration. More...

`#include <ialertbox.h>`

Inheritance diagram for AlertBoxConfig:

## Public Attributes
UTF8String | headline
UTF8String | description
UTF8String | defaultButton {"OK"}
UTF8String | secondButton
UTF8String | thirdButton

## Detailed Description

Alertbox configuration.

## Member Data Documentation

## ◆ defaultButton

UTF8String defaultButton {"OK"}

## ◆ description

UTF8String description

## ◆ headline

UTF8String headline

## ◆ secondButton

UTF8String secondButton

## ◆ thirdButton

UTF8String thirdButton

The documentation for this struct was generated from the following file:

- ialertbox.h